Daboweb

Vulnerabilidades en productos Mozilla

Publicado por Dabo on julio 28, 2006
Seguridad Informática
Existen varias vulnerabilidades para diferentes productos Mozilla que podrían ser explotadas por atacantes remotos, por lo que recomendamos actualizar a la mayor brevedad posible a las versiones 1.5.0.5 de Mozilla FirefoxMozilla Thunderbird,  y a la versión 1.0.3 de SeaMonkey.

Tags: ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.